<?php
session_start();
$mysql_host = 'localhost';
$mysql_user = 'udvjljpz_eforex';
$mysql_pass = '1Emmanuel1!2';

$mysql_db = 'udvjljpz_eforex';

$conn = mysqli_connect($mysql_host, $mysql_user, $mysql_pass, $mysql_db);
    
    if(isset($_POST['depol'])){
        $id = $_SESSION['id'];
        
        $amount = $_POST['amount'];
        
        $query = "UPDATE users SET amount='$amount' WHERE id='$id' ";
        $query_run = mysqli_query($conn, $query);
        
        if($query_run){
            header("Location: confirm-deposit.php");
        }else{
            echo 'data not updated';
        }
    }

?>